Bug 1429308 - SUI - Approved Service link on Dashboard does not show correct data
Summary: SUI - Approved Service link on Dashboard does not show correct data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-06 04:14 UTC by Shveta
Modified: 2017-05-31 14:38 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:38:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
No approved service (59.98 KB, image/png)
2017-03-06 04:14 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-03-06 04:14:45 UTC
Created attachment 1260261 [details]
No approved service

Description of problem:


Version-Release number of selected component (if applicable):
master.20170305174553_8768333

How reproducible:


Steps to Reproduce:
1. Create few services. In SUI click on "Approved Service" on Dashboard - No Service is shown.
2. There are 4 approved services
3.

Actual results:


Expected results:


Additional info:

Comment 3 Chris Hale 2017-03-30 17:24:16 UTC
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/566

Comment 4 Shveta 2017-04-17 21:39:16 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 6 errata-xmlrpc 2017-05-31 14:38:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.